@font-face {
  font-family: 'linearicon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.eot?g9qmrx');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.eot?g9qmrx#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.woff2?g9qmrx') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.ttf?g9qmrx') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.woff?g9qmrx') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/KSPlinearicons/linearicon.svg?g9qmrx#linearicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-lin-"], [class*=" icon-lin-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'linearicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lin-home:before {
  content: "\e602";
}
.icon-lin-home4:before {
  content: "\e603";
}
.icon-lin-bath:before {
  content: "\e606";
}
.icon-lin-couch:before {
  content: "\e609";
}
.icon-lin-chair:before {
  content: "\e60a";
}
.icon-lin-city:before {
  content: "\e60b";
}
.icon-lin-apartment:before {
  content: "\e60c";
}
.icon-lin-pencil:before {
  content: "\e60d";
}
.icon-lin-pen:before {
  content: "\e60f";
}
.icon-lin-pencil-alt:before {
  content: "\e610";
}
.icon-lin-pencil-note:before {
  content: "\e613";
}
.icon-lin-brush:before {
  content: "\e61e";
}
.icon-lin-paint-roller:before {
  content: "\e620";
}
.icon-lin-desk-tape:before {
  content: "\e623";
}
.icon-lin-drop:before {
  content: "\e635";
}
.icon-lin-snow:before {
  content: "\e636";
}
.icon-lin-fire:before {
  content: "\e638";
}
.icon-lin-dagger:before {
  content: "\e63b";
}
.icon-lin-sun-small:before {
  content: "\e646";
}
.icon-lin-sun:before {
  content: "\e647";
}
.icon-lin-sun2:before {
  content: "\e648";
}
.icon-lin-moon:before {
  content: "\e649";
}
.icon-lin-cloud:before {
  content: "\e64a";
}
.icon-lin-cloud-rain:before {
  content: "\e64d";
}
.icon-lin-cloud-hailstones:before {
  content: "\e64e";
}
.icon-lin-cloud-database:before {
  content: "\e65c";
}
.icon-lin-database:before {
  content: "\e65d";
}
.icon-lin-database-add:before {
  content: "\e65e";
}
.icon-lin-database-remove:before {
  content: "\e65f";
}
.icon-lin-database-lock:before {
  content: "\e660";
}
.icon-lin-database-refresh:before {
  content: "\e661";
}
.icon-lin-database-check:before {
  content: "\e662";
}
.icon-lin-database-history:before {
  content: "\e663";
}
.icon-lin-database-upload:before {
  content: "\e664";
}
.icon-lin-shield-check:before {
  content: "\e668";
}
.icon-lin-lock:before {
  content: "\e66b";
}
.icon-lin-cog2:before {
  content: "\e673";
}
.icon-lin-wrench:before {
  content: "\e674";
}
.icon-lin-screwdriver:before {
  content: "\e675";
}
.icon-lin-hammer-wrench:before {
  content: "\e676";
}
.icon-lin-hammer:before {
  content: "\e677";
}
.icon-lin-saw:before {
  content: "\e678";
}
.icon-lin-axe:before {
  content: "\e679";
}
.icon-lin-axe2:before {
  content: "\e67a";
}
.icon-lin-shovel:before {
  content: "\e67b";
}
.icon-lin-pickaxe:before {
  content: "\e67c";
}
.icon-lin-trash:before {
  content: "\e681";
}
.icon-lin-trash-alt:before {
  content: "\e682";
}
.icon-lin-spades:before {
  content: "\e688";
}
.icon-lin-diamonds:before {
  content: "\e689";
}
.icon-lin-clubs:before {
  content: "\e68a";
}
.icon-lin-hearts:before {
  content: "\e68b";
}
.icon-lin-lin-heart:before {
  content: "\e68c";
}
.icon-lin-star:before {
  content: "\e68d";
}
.icon-lin-star-half:before {
  content: "\e68e";
}
.icon-lin-star-empty:before {
  content: "\e68f";
}
.icon-lin-flag:before {
  content: "\e690";
}
.icon-lin-at:before {
  content: "\e695";
}
.icon-lin-envelope:before {
  content: "\e696";
}
.icon-lin-envelope-open:before {
  content: "\e697";
}
.icon-lin-paperclip:before {
  content: "\e698";
}
.icon-lin-paper-plane:before {
  content: "\e699";
}
.icon-lin-inbox:before {
  content: "\e69c";
}
.icon-lin-inbox-alt:before {
  content: "\e69d";
}
.icon-lin-archive:before {
  content: "\e6a0";
}
.icon-lin-archive2:before {
  content: "\e6a1";
}
.icon-lin-drawers:before {
  content: "\e6a2";
}
.icon-lin-drawers2:before {
  content: "\e6a3";
}
.icon-lin-drawers3:before {
  content: "\e6a4";
}
.icon-lin-binoculars:before {
  content: "\e6a9";
}
.icon-lin-floppy-disk:before {
  content: "\e6ae";
}
.icon-lin-printer:before {
  content: "\e6b1";
}
.icon-lin-file:before {
  content: "\e6b3";
}
.icon-lin-file-lock:before {
  content: "\e6b6";
}
.icon-lin-compare:before {
  content: "\e6b9";
}
.icon-lin-folder:before {
  content: "\e6ba";
}
.icon-lin-folder-search:before {
  content: "\e6bb";
}
.icon-lin-folder-minus:before {
  content: "\e6bd";
}
.icon-lin-folder-download:before {
  content: "\e6be";
}
.icon-lin-folder-upload:before {
  content: "\e6bf";
}
.icon-lin-clipboard-pencil:before {
  content: "\e6ca";
}
.icon-lin-clipboard-text:before {
  content: "\e6cb";
}
.icon-lin-clipboard-check:before {
  content: "\e6cc";
}
.icon-lin-clipboard-down:before {
  content: "\e6cd";
}
.icon-lin-clipboard-left:before {
  content: "\e6ce";
}
.icon-lin-clipboard-alert:before {
  content: "\e6cf";
}
.icon-lin-exit:before {
  content: "\e6d3";
}
.icon-lin-newspaper:before {
  content: "\e6d5";
}
.icon-lin-reading:before {
  content: "\e6d6";
}
.icon-lin-graduation-cap:before {
  content: "\e6da";
}
.icon-lin-trophy:before {
  content: "\e6e3";
}
.icon-lin-guitar:before {
  content: "\e6e9";
}
.icon-lin-sliders-v:before {
  content: "\e6f2";
}
.icon-lin-play-square:before {
  content: "\e6f7";
}
.icon-lin-surveillance:before {
  content: "\e6fd";
}
.icon-lin-camera:before {
  content: "\e704";
}
.icon-lin-camera-alt:before {
  content: "\e705";
}
.icon-lin-picture:before {
  content: "\e70f";
}
.icon-lin-book:before {
  content: "\e714";
}
.icon-lin-library:before {
  content: "\e719";
}
.icon-lin-user:before {
  content: "\e71e";
}
.icon-lin-user-plus:before {
  content: "\e71f";
}
.icon-lin-user-minus:before {
  content: "\e720";
}
.icon-lin-user-lock:before {
  content: "\e721";
}
.icon-lin-users1:before {
  content: "\e722";
}
.icon-lin-users:before {
  content: "\e723";
}
.icon-lin-users-plus:before {
  content: "\e724";
}
.icon-lin-users-minus:before {
  content: "\e725";
}
.icon-lin-group-work:before {
  content: "\e726";
}
.icon-lin-woman1:before {
  content: "\e727";
}
.icon-lin-woman:before {
  content: "\e731";
}
.icon-lin-man:before {
  content: "\e732";
}
.icon-lin-tie:before {
  content: "\e739";
}
.icon-lin-socks:before {
  content: "\e73a";
}
.icon-lin-laundry:before {
  content: "\e743";
}
.icon-lin-store:before {
  content: "\e744";
}
.icon-lin-haircut:before {
  content: "\e745";
}
.icon-lin-bag:before {
  content: "\e74b";
}
.icon-lin-bag-alt:before {
  content: "\e74c";
}
.icon-lin-cart:before {
  content: "\e74d";
}
.icon-lin-cart-empty:before {
  content: "\e74e";
}
.icon-lin-cart-full:before {
  content: "\e74f";
}
.icon-lin-cart-plus:before {
  content: "\e750";
}
.icon-lin-tag:before {
  content: "\e755";
}
.icon-lin-tags:before {
  content: "\e756";
}
.icon-lin-wallet:before {
  content: "\e758";
}
.icon-lin-euro-bag:before {
  content: "\e75f";
}
.icon-lin-euro-coin:before {
  content: "\e763";
}
.icon-lin-telephone:before {
  content: "\e76a";
}
.icon-lin-telephone-alt:before {
  content: "\e777";
}
.icon-lin-pushpin:before {
  content: "\e778";
}
.icon-lin-map-marker:before {
  content: "\e77a";
}
.icon-lin-map:before {
  content: "\e782";
}
.icon-lin-road-sign:before {
  content: "\e784";
}
.icon-lin-calendar:before {
  content: "\e789";
}
.icon-lin-laptop:before {
  content: "\e7ad";
}
.icon-lin-laptop-phone:before {
  content: "\e7ae";
}
.icon-lin-tv:before {
  content: "\e7b5";
}
.icon-lin-power-off:before {
  content: "\e7b8";
}
.icon-lin-lightbulb:before {
  content: "\e7bc";
}
.icon-lin-bubble:before {
  content: "\e7d6";
}
.icon-lin-bubbles:before {
  content: "\e7d7";
}
.icon-lin-bubble-dots:before {
  content: "\e7d8";
}
.icon-lin-bubble-alert:before {
  content: "\e7d9";
}
.icon-lin-bubble-question:before {
  content: "\e7da";
}
.icon-lin-bubble-text:before {
  content: "\e7db";
}
.icon-lin-bubble-heart:before {
  content: "\e7e1";
}
.icon-lin-heartbeat:before {
  content: "\e7e8";
}
.icon-lin-first-aid:before {
  content: "\e7ec";
}
.icon-lin-construction:before {
  content: "\e7f6";
}
.icon-lin-cake:before {
  content: "\e7fe";
}
.icon-lin-gift:before {
  content: "\e7ff";
}
.icon-lin-teacup:before {
  content: "\e80b";
}
.icon-lin-utensils:before {
  content: "\e811";
}
.icon-lin-leaf:before {
  content: "\e82d";
}
.icon-lin-tree:before {
  content: "\e82f";
}
.icon-lin-paw:before {
  content: "\e832";
}
.icon-lin-speed-slow:before {
  content: "\e834";
}
.icon-lin-rocket:before {
  content: "\e837";
}
.icon-lin-gavel:before {
  content: "\e838";
}
.icon-lin-briefcase:before {
  content: "\e83a";
}
.icon-lin-car:before {
  content: "\e84f";
}
.icon-lin-parking:before {
  content: "\e850";
}
.icon-lin-truck:before {
  content: "\e857";
}
.icon-lin-bicycle:before {
  content: "\e85f";
}
.icon-lin-bicycle-alt:before {
  content: "\e860";
}
.icon-lin-soccer:before {
  content: "\e872";
}
.icon-lin-wheelchair:before {
  content: "\e87a";
}
.icon-lin-icons:before {
  content: "\e87e";
}
.icon-lin-icons-alt:before {
  content: "\e880";
}
.icon-lin-sitemap:before {
  content: "\e883";
}
.icon-lin-happy:before {
  content: "\e889";
}
.icon-lin-smile:before {
  content: "\e88a";
}
.icon-lin-sad:before {
  content: "\e88d";
}
.icon-lin-happy-grin:before {
  content: "\e894";
}
.icon-lin-grumpy:before {
  content: "\e89e";
}
.icon-lin-bell:before {
  content: "\e8aa";
}
.icon-lin-bullhorn:before {
  content: "\e8ae";
}
.icon-lin-hearing:before {
  content: "\e8af";
}
.icon-lin-wifi:before {
  content: "\e8b7";
}
.icon-lin-antenna:before {
  content: "\e8c8";
}
.icon-lin-undo:before {
  content: "\e8d8";
}
.icon-lin-redo:before {
  content: "\e8d9";
}
.icon-lin-sync:before {
  content: "\e8da";
}
.icon-lin-clock:before {
  content: "\e8e8";
}
.icon-lin-download:before {
  content: "\e8f5";
}
.icon-lin-upload:before {
  content: "\e8f6";
}
.icon-lin-link:before {
  content: "\e917";
}
.icon-lin-thumbs-up:before {
  content: "\e919";
}
.icon-lin-thumbs-down:before {
  content: "\e91a";
}
.icon-lin-share:before {
  content: "\e920";
}
.icon-lin-search:before {
  content: "\e922";
}
.icon-lin-cross:before {
  content: "\e92a";
}
.icon-lin-bars:before {
  content: "\e92b";
}
.icon-lin-list2:before {
  content: "\e92d";
}
.icon-lin-list-ul:before {
  content: "\e92e";
}
.icon-lin-check:before {
  content: "\e934";
}
.icon-lin-cross-alt:before {
  content: "\e935";
}
.icon-lin-plus:before {
  content: "\e936";
}
.icon-lin-minus:before {
  content: "\e937";
}
.icon-lin-chevron-up:before {
  content: "\e939";
}
.icon-lin-chevron-down:before {
  content: "\e93a";
}
.icon-lin-chevron-left:before {
  content: "\e93b";
}
.icon-lin-chevron-right:before {
  content: "\e93c";
}
.icon-lin-arrow-up:before {
  content: "\e941";
}
.icon-lin-arrow-down:before {
  content: "\e942";
}
.icon-lin-arrow-left:before {
  content: "\e943";
}
.icon-lin-arrow-right:before {
  content: "\e944";
}
.icon-lin-arrow-up-right:before {
  content: "\e945";
}
.icon-lin-exclamation-triangle:before {
  content: "\e955";
}
.icon-lin-exclamation-circle:before {
  content: "\e956";
}
.icon-lin-check-circle:before {
  content: "\e959";
}
.icon-lin-cross-circle:before {
  content: "\e95a";
}
.icon-lin-plus-circle:before {
  content: "\e95b";
}
.icon-lin-minus-circle:before {
  content: "\e95c";
}
.icon-lin-arrow-circle-up:before {
  content: "\e95e";
}
.icon-lin-arrow-circle-down:before {
  content: "\e95f";
}
.icon-lin-arrow-circle-left:before {
  content: "\e960";
}
.icon-lin-arrow-circle-right:before {
  content: "\e961";
}
.icon-lin-chevron-circle-up:before {
  content: "\e962";
}
.icon-lin-chevron-circle-down:before {
  content: "\e963";
}
.icon-lin-chevron-circle-left:before {
  content: "\e964";
}
.icon-lin-chevron-circle-right:before {
  content: "\e965";
}
.icon-lin-square-plus:before {
  content: "\e98e";
}
.icon-lin-square-minus:before {
  content: "\e98f";
}
.icon-lin-ban:before {
  content: "\e99c";
}
.icon-lin-circle:before {
  content: "\e99d";
}
.icon-lin-text-size:before {
  content: "\e9a2";
}
.icon-lin-align-justify:before {
  content: "\e9ab";
}
.icon-lin-sort-alpha-down:before {
  content: "\e9b5";
}
.icon-lin-hand:before {
  content: "\e9bf";
}
.icon-lin-fingers-crossed:before {
  content: "\e9c7";
}
.icon-lin-ellipsis-h:before {
  content: "\e9e9";
}
